[general]
version = 2
name = Spiral Vase
definition = lulzbot_taz6_moarstruder

[metadata]
quality_type = spiral vase
material = PolyMax-PC_(Polymaker)_lulzbot_taz6_moarstruder
type = quality
setting_version = 4

[values]
bottom_thickness = 1.2
brim_line_count = 10
cool_fan_full_at_height = 6
cool_fan_speed_max = 0
cool_fan_speed_min = 0
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
infill_overlap = 0
layer_0_z_overlap = 0.5
layer_height = 1.2
layer_height_0 = 1.0
line_width = 1.5
magic_spiralize = True
material_bed_temperature = 110
material_print_temperature = 250
prime_tower_size = 3.5355339059327378
raft_airgap = 0.6
raft_base_line_spacing = 5.0
raft_base_line_width = 1.2
raft_base_thickness = 0.5
raft_interface_line_spacing = 5.0
raft_interface_line_width = 1.2
raft_interface_thickness = 0.5
raft_surface_line_spacing = 5.0
raft_surface_line_width = 1.0
raft_surface_thickness = 0.5
retraction_amount = 3
retraction_speed = 15
skin_overlap = 0
skirt_brim_minimal_length = 250
speed_infill = 30
speed_layer_0 = 12
speed_print = 25
speed_topbottom = 25
speed_travel = 175
speed_wall_0 = 25
speed_wall_x = 27
support_angle = 45
support_infill_rate = 30
support_xy_distance = 2.5
support_z_distance = 0.15
top_thickness = 0
wall_thickness = 1.5

